## rust-serde-core 1.0.226

=== debian/changelog ===
rust-serde-core (1.0.226-1) unstable; urgency=medium

  * Package serde_core 1.0.226 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 21 Sep 2025 18:04:22 +0200
