=== debian/control ===
Source: rust-serde-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-core
Homepage: https://serde.rs
X-Cargo-Crate: serde_core
Rules-Requires-Root: no

Package: librust-serde-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-derive-1+default-dev
Provides:
 librust-serde-core+alloc-dev (= ${binary:Version}),
 librust-serde-core+default-dev (= ${binary:Version}),
 librust-serde-core+rc-dev (= ${binary:Version}),
 librust-serde-core+result-dev (= ${binary:Version}),
 librust-serde-core+std-dev (= ${binary:Version}),
 librust-serde-core+unstable-dev (= ${binary:Version}),
 librust-serde-core-1-dev (= ${binary:Version}),
 librust-serde-core-1+alloc-dev (= ${binary:Version}),
 librust-serde-core-1+default-dev (= ${binary:Version}),
 librust-serde-core-1+rc-dev (= ${binary:Version}),
 librust-serde-core-1+result-dev (= ${binary:Version}),
 librust-serde-core-1+std-dev (= ${binary:Version}),
 librust-serde-core-1+unstable-dev (= ${binary:Version}),
 librust-serde-core-1.0-dev (= ${binary:Version}),
 librust-serde-core-1.0+alloc-dev (= ${binary:Version}),
 librust-serde-core-1.0+default-dev (= ${binary:Version}),
 librust-serde-core-1.0+rc-dev (= ${binary:Version}),
 librust-serde-core-1.0+result-dev (= ${binary:Version}),
 librust-serde-core-1.0+std-dev (= ${binary:Version}),
 librust-serde-core-1.0+unstable-dev (= ${binary:Version}),
 librust-serde-core-1.0.226-dev (= ${binary:Version}),
 librust-serde-core-1.0.226+alloc-dev (= ${binary:Version}),
 librust-serde-core-1.0.226+default-dev (= ${binary:Version}),
 librust-serde-core-1.0.226+rc-dev (= ${binary:Version}),
 librust-serde-core-1.0.226+result-dev (= ${binary:Version}),
 librust-serde-core-1.0.226+std-dev (= ${binary:Version}),
 librust-serde-core-1.0.226+unstable-dev (= ${binary:Version})
Description: Serde traits only, with no support for derive -- use the `serde` crate instead - Rust source code
 Source code for Debianized Rust crate "serde_core"
