## rust-serde-core 1.0.228

=== debian/changelog ===
rust-serde-core (1.0.228-1) experimental; urgency=medium

  * Team upload.
  * Package serde_core 1.0.228 from crates.io using debcargo 2.7.11
  * Rename relax-deps patch to fix-tests

 -- James McCoy <jamessan@debian.org>  Fri, 14 Nov 2025 06:54:56 -0500
