=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-serde-derive-1+default-dev <!nocheck>
+ librust-serde-derive-1.0+default-dev (<< 1.0.229-~~) <!nocheck>,
+ librust-serde-derive-1.0+default-dev (>= 1.0.228-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
@@ -15,14 +16,14 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-core
 Homepage: https://serde.rs
 X-Cargo-Crate: serde_core
-Rules-Requires-Root: no
 
 Package: librust-serde-core-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-serde-derive-1+default-dev
+ librust-serde-derive-1.0+default-dev (<< 1.0.229-~~),
+ librust-serde-derive-1.0+default-dev (>= 1.0.228-~~)
 Provides:
  librust-serde-core+alloc-dev (= ${binary:Version}),
  librust-serde-core+default-dev (= ${binary:Version}),
@@ -44,12 +45,12 @@
  librust-serde-core-1.0+result-dev (= ${binary:Version}),
  librust-serde-core-1.0+std-dev (= ${binary:Version}),
  librust-serde-core-1.0+unstable-dev (= ${binary:Version}),
- librust-serde-core-1.0.226-dev (= ${binary:Version}),
- librust-serde-core-1.0.226+alloc-dev (= ${binary:Version}),
- librust-serde-core-1.0.226+default-dev (= ${binary:Version}),
- librust-serde-core-1.0.226+rc-dev (= ${binary:Version}),
- librust-serde-core-1.0.226+result-dev (= ${binary:Version}),
- librust-serde-core-1.0.226+std-dev (= ${binary:Version}),
- librust-serde-core-1.0.226+unstable-dev (= ${binary:Version})
+ librust-serde-core-1.0.228-dev (= ${binary:Version}),
+ librust-serde-core-1.0.228+alloc-dev (= ${binary:Version}),
+ librust-serde-core-1.0.228+default-dev (= ${binary:Version}),
+ librust-serde-core-1.0.228+rc-dev (= ${binary:Version}),
+ librust-serde-core-1.0.228+result-dev (= ${binary:Version}),
+ librust-serde-core-1.0.228+std-dev (= ${binary:Version}),
+ librust-serde-core-1.0.228+unstable-dev (= ${binary:Version})
 Description: Serde traits only, with no support for derive -- use the `serde` crate instead - Rust source code
  Source code for Debianized Rust crate "serde_core"
