=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_core 1.0.228 --all-targets --all-features
Features: test-name=rust-serde-core:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_core 1.0.228 --all-targets --no-default-features --features alloc
Features: test-name=librust-serde-core-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_core 1.0.228 --all-targets
Features: test-name=librust-serde-core-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_core 1.0.228 --all-targets --no-default-features --features rc
Features: test-name=librust-serde-core-dev:rc
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_core 1.0.228 --all-targets --no-default-features --features result
Features: test-name=librust-serde-core-dev:result
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_core 1.0.228 --all-targets --no-default-features --features std
Features: test-name=librust-serde-core-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_core 1.0.228 --all-targets --no-default-features --features unstable
Features: test-name=librust-serde-core-dev:unstable
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_core 1.0.228 --all-targets --no-default-features
Features: test-name=librust-serde-core-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-serde-1+default-dev, librust-serde-derive-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
